Bug 873643 - Review Request: php-pecl-uuid - Universally Unique Identifier extension for PHP
Review Request: php-pecl-uuid - Universally Unique Identifier extension for PHP
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johan Cwiklinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-06 06:53 EST by Remi Collet
Modified: 2013-05-15 21:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-02 22:23:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
johan: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review results (10.08 KB, text/plain)
2012-11-24 04:28 EST, Johan Cwiklinski
no flags Details

  None (edit)
Description Remi Collet 2012-11-06 06:53:15 EST
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/pecl/php-pecl-uuid/php-pecl-uuid.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pecl-uuid-1.0.3-2.remi.src.rpm
Description: 
A wrapper around Universally Unique Identifier library (libuuid).

Fedora Account System Username: remi

This is an optional dependency of horde suite.
Comment 1 Johan Cwiklinski 2012-11-24 04:28:03 EST
Created attachment 650886 [details]
fedora-review results
Comment 2 Johan Cwiklinski 2012-11-24 04:33:19 EST
php-common requirement is a false positive here.

Conflicting with uuid-php is OK and documented.

Package traball is missing LICENSE file, but that is already reported upstream, and changed to be included in their next tarball since it was in SVN repository.

You probably should add it as an external source for that release, that is not a blocker, guidelines are followed :)

***** APPROVED *****
Comment 3 Remi Collet 2012-11-24 04:36:26 EST
New Package SCM Request
=======================
Package Name: php-pecl-uuid
Short Description: Universally Unique Identifier extension for PHP
Owners: remi
Branches: f17 f18 el6
InitialCC:
Comment 4 Gwyn Ciesla 2012-11-24 13:21:48 EST
Git done (by process-git-requests).
Comment 5 Fedora Update System 2012-11-24 14:11:54 EST
php-pecl-uuid-1.0.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-pecl-uuid-1.0.3-3.fc18
Comment 6 Fedora Update System 2012-11-24 14:12:28 EST
php-pecl-uuid-1.0.3-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pecl-uuid-1.0.3-3.fc17
Comment 7 Fedora Update System 2012-11-24 14:12:53 EST
php-pecl-uuid-1.0.3-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-uuid-1.0.3-3.el6
Comment 8 Fedora Update System 2012-11-25 13:24:59 EST
php-pecl-uuid-1.0.3-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 9 Fedora Update System 2012-12-02 22:23:28 EST
php-pecl-uuid-1.0.3-3.fc18 has been pushed to the Fedora 18 stable repository.
Comment 10 Fedora Update System 2012-12-03 23:54:59 EST
php-pecl-uuid-1.0.3-3.fc17 has been pushed to the Fedora 17 stable repository.
Comment 11 Fedora Update System 2012-12-11 15:28:09 EST
php-pecl-uuid-1.0.3-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.